@import url(../css/styles.css);
figure {
  margin: 0; }

input[type="submit"] {
  letter-spacing: 0px; }

html, body {
  -webkit-font-smoothing: antialiased;
  padding: 0;
  margin: 0; }

#navigation {
  background-color: white; }
  #navigation div {
    width: 96%;
    max-width: 1140px;
    margin: 0 auto; }
    #navigation div a {
      display: inline-block;
      text-decoration: none;
      padding: 1.6em 1.125em;
      font-size: 13px;
      font-size: 1.3rem;
      text-transform: uppercase;
      letter-spacing: 1px;
      transition: color .3s ease-in-out, background .3s ease-in-out; }
      #navigation div a:first-of-type {
        background: rgba(0, 0, 0, 0.03); }

.brand-page {
  background-repeat: no-repeat;
  background-position: top center;
  padding: 5% 0 0;
  min-height: 2000px; }
  .brand-page:after {
    clear: both;
    content: " "; }

.widget-social a {
  font-size: 32px;
  padding: 0 0.1em; }

#content {
  width: 96%;
  display: block; }
  #content:after {
    clear: both;
    content: " "; }
  #content .content-area {
    width: 100%; }
  #content .left-content {
    float: left;
    width: 71%; }
    @media (max-width: 985px) {
      #content .left-content {
        float: none;
        width: 100%; } }
    #content .left-content .entry-content img {
      max-width: 100%; }
  #content #widget-area {
    float: right;
    width: 24%;
    margin-left: 5%; }
    @media (max-width: 985px) {
      #content #widget-area {
        float: left;
        width: 100%;
        margin-left: 0; } }

.widget-title {
  position: relative; }
  .widget-title:after {
    content: "";
    position: absolute;
    top: 50%;
    border-bottom: 1px solid;
    border-color: rgba(0, 0, 0, 0.1);
    width: 100%;
    margin: 0 0.8em; }

.morebutton {
  width: 100%;
  text-align: center;
  margin-bottom: 8rem;
  float: left; }
  .morebutton:after {
    clear: both;
    content: " "; }
  @media (max-width: 985px) {
    .morebutton {
      margin-bottom: 4rem;
      width: 100%; } }
  .morebutton a {
    color: #FFF;
    padding: 1em 1.6em;
    cursor: pointer;
    font-size: 14px;
    font-size: 1.4rem;
    letter-spacing: 1px;
    line-height: 1;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out; }
    .morebutton a:hover {
      color: #424242;
      background: #b9b9b9; }

.entry-social-item {
  display: inline-block;
  font-size: 14px;
  float: left; }
  .entry-social-item.right {
    float: right; }
  .entry-social-item a {
    line-height: 2em; }
  .entry-social-item i:before {
    vertical-align: top;
    font-size: 18px; }
  .entry-social-item.twitter i:before {
    font-size: 21px;
    margin-top: 5px;
    display: block; }
  .entry-social-item.facebook {
    padding: 0 23px 0 13px; }
  .entry-social-item.comment {
    padding-right: 12px; }

.likebtn.liked .likebtn__btn:before {
  color: red !important; }

#content .commentz {
  margin: 15px 0 0;
  padding: 15px 0 0;
  text-align: left;
  min-height: 70px;
  border-top: 1px dotted rgba(0, 0, 0, 0.1); }
  #content .commentz img {
    float: left;
    padding-right: 10px; }
  #content .commentz time {
    margin-top: 5px;
    font-size: 11px; }
  #content .commentz .comment-body {
    margin: 0; }
  #content .commentz .comment-header {
    font-weight: bold; }
  #content .commentz .comment-bosy {
    font-size: 19px; }

.comments label {
  font-size: 11px;
  text-align: left;
  padding-top: 20px;
  display: inline-block; }

.send-comments-button {
  border: 0 none;
  font-weight: bold; }

.signed-comment-button {
  float: none !important;
  vertical-align: middle !important;
  display: inline-table !important; }

#commentform {
  margin-top: 50px;
  text-align: left; }

#create-button {
  padding: 6px;
  vertical-align: top; }

.comments {
  font-size: 11px;
  margin-bottom: 6%;
  text-transform: uppercase; }

.comments-text textarea {
  width: 100%;
  height: 80px;
  border: 0;
  font-size: 14px; }

.comments-float-item {
  float: left;
  width: 33%;
  box-sizing: border-box;
  padding: 0 5px; }

.comments-float-item input {
  width: 100%;
  height: 24px;
  font-size: 14px;
  border: 0; }

.comments-remember {
  text-align: center;
  margin-top: 30px;
  margin-left: -13px; }

.comments-remember input {
  position: relative;
  z-index: -9999; }

.send-comments-button {
  margin: 0 auto;
  width: 200px;
  padding: 10px;
  text-align: center;
  color: #FFF;
  margin-top: 25px;
  font-size: 13px;
  text-transform: uppercase; }

.brand-header {
  margin-bottom: 4.5%; }

.brand-wrapper {
  width: 96%;
  max-width: 1140px;
  margin: 0 auto; }
  .brand-wrapper a.header-image {
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 42.106%;
    width: 100%;
    display: block;
    background-size: contain; }

#content .entry .likebtn__count {
  top: 38px;
  font-size: 14px !important; }

#content .entry .likebtn__count:before {
  border-color: transparent #a5b1bd transparent transparent;
  left: -14px;
  right: auto; }

#content .entry .likebtn__count:after {
  border-color: transparent #fff transparent transparent;
  left: -12px;
  right: auto; }

.like-container {
  height: 38px;
  margin: 0px;
  position: relative;
  top: -6px; }

.likebtn {
  vertical-align: middle;
  margin-top: 1px;
  margin-right: 0px !important;
  height: 38px; }
  .likebtn:hover {
    opacity: 0.8; }
  .likebtn .likebtn__count {
    margin-top: 5px; }
  .likebtn .likebtn__count {
    background-color: transparent;
    border: 0 none;
    box-shadow: none;
    float: none;
    font-weight: normal;
    margin: 0 !important;
    padding: 0 !important;
    text-align: center;
    line-height: inherit;
    font-size: 10px !important;
    position: initial;
    width: 34px;
    text-align: center;
    position: absolute;
    bottom: 18px; }
    .likebtn .likebtn__count:after, .likebtn .likebtn__count:before {
      display: none !important; }
  .likebtn .likebtn__btn {
    visibility: hidden;
    padding: 0;
    margin: 0;
    height: 38px;
    width: 38px;
    background-color: transparent !important; }
    .likebtn .likebtn__btn:before {
      visibility: visible;
      border-radius: 50%;
      height: 30px;
      width: 30px;
      border: 0 none;
      margin: 0;
      padding: 0;
      font-weight: normal;
      box-shadow: none;
      text-shadow: none;
      font-size: 23px;
      display: block;
      opacity: 1;
      line-height: 33px;
      margin-top: 4px; }
      .likebtn .likebtn__btn:before:hover {
        box-shadow: none;
        background: transparent; }

.entry-header, .entry-content, .entry-footer {
  padding: 0 4.5em; }
  @media (max-width: 985px) {
    .entry-header, .entry-content, .entry-footer {
      padding: 0 1.5em; } }

.entry-header {
  padding-top: 3em; }
  @media (max-width: 985px) {
    .entry-header {
      padding-top: 1.5em; } }

.entry-content {
  margin: 1.6em 0; }
  @media (max-width: 985px) {
    .entry-content {
      margin: 0.6em 0; } }

.entry-footer {
  min-height: 84px;
  padding-bottom: 3em; }
  @media (max-width: 985px) {
    .entry-footer {
      padding-bottom: 0.5em; } }

#main > .entry , #main > .ad {
  margin-bottom: 3em; }
  @media (max-width: 985px) {
    #main > .entry , #main > div {
      margin-bottom: 1.5em; } }

